SalesforceSoapClient Namespace Reference

main SalesforceSoapClient module namespace More...

## Classes

class | SalesforceSoapClient
| class provising SOAP API access to Salesforce.com More...
class | SalesforceSoapConnection
| class for SOAP connections to the Salesforce.com SOAP API; returns an object of class SalesforceSoapClient More...

## Detailed Description

main SalesforceSoapClient module namespace